import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { ConfigManageRoutingModule } from './config-manage-routing.module';
import { GoodsTypeComponent } from './goods-type/goods-type.component';
import { BrandComponent } from './brand/brand.component';
import {SeparateModule} from '../../common/separate/separate.module';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {RegionSelectorModule} from '../../common/region-selector/region-selector.module';
import {NgZorroAntdModule} from 'ng-zorro-antd';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';


@NgModule({
  declarations: [GoodsTypeComponent, BrandComponent],
  imports: [
    CommonModule,
    ConfigManageRoutingModule,
    NgZorroAntdModule,
    SeparateModule,
    ReactiveFormsModule,
    FormsModule,
    BreadcrumbModule,
    RegionSelectorModule
  ]
})
export class ConfigManageModule { }
